<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Core Mod - HeDiff New Affectors =========================QX -->

  <hediff_unConsciousness.label>神志不清</hediff_unConsciousness.label>


  <!-- QX==================== Imperial Guard Core Mod - Webber HeDiff=========================QX -->

  <hediff_webbed.label>被束缚</hediff_webbed.label>
  <hediff_webbed.injuryProps.destroyedLabel>已摧毁</hediff_webbed.injuryProps.destroyedLabel>
  <hediff_webbed.injuryProps.destroyedOutLabel>Fried</hediff_webbed.injuryProps.destroyedOutLabel>


</LanguageData>